Languages

Archived - The Apple Xserve Diagnostics Mac OS X Tools: Version 3X104 not supported with Snow Leopard Server

The Mac OS X Tools in Apple Xserve Diagnostics (AXD) version 3X104 do not work with Snow Leopard Server.

This article has been archived and is no longer updated by Apple.

If you have upgraded your Xserve (Early 2009) or Xserve (Early 2008) to Mac OS X v10.6 Snow Leopard Server, download and use Apple Server Diagnostics version 3X106.

Apple Server Diagnostics version 3X106 is the successor to Apple Xserve Diagnostics 3X104.

Additional Information

You can also use the EFI Tools in Apple Xserve Diagnostics version 3X104 on an Xserve (Early 2009) that is running Snow Leopard Server.

Last Modified: Aug 2, 2013
Helpful?
Yes
No
Not helpful Somewhat helpful Helpful Very helpful Solved my problem
Print this page
  • Last Modified: Aug 2, 2013
  • Article: HT3914
  • Views:

    12702
  • Rating:
    • 57.0

    (518 Responses)
Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked